.tablet_50 {
display:inline !important;
}
#sidebar-second {
margin:10px auto;
    position:relative;
}
.thrv-leads-widget {
font-size: 13px; 
	padding-top: 4px;
}
.item_detail_list {
background: #c3a855;
	cursor: pointer;
	margin: 0px 0px;
	overflow: hidden;
	position: absolute;
	left: 0px;
	width: 13px;
}
#review_form {
height:21px; background:url(images/border.png) 0 -29px repeat-x;
}
.author_info {
color:#495057;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,0.25)
}
.quicktabs-wrapper {
border-color:#fff
}
.panel-group {
list-style: none; padding: 0; margin: 0; width:100%;
}
.tve_white {
padding: 10px 20px 2px 20px;
    line-height: 18px;
    font-size: 18px;
    border-bottom: #CCC solid 1px;
}
#toctitle {
background-color:#181b19;padding:28px;
}
.keyImg {
padding: 20px 0px 0px 0px
}
.tombolsrc {
margin: 0;
}
.col-md-9 {
color: #ff1493 !important;
}
.avia-menu {
color:#000;display:block;height:28px;text-indent:-9999px
}
.inside-page-hero {
border-bottom: 0;
}
.pagetitle {
align-items:baseline !important
}
.displaynone {
background-position: 0px -40px;
}
.k2453adv4 {
margin-left: 0;
}
.db426tlo5 {
right:0
}
.vip_to_seller {
padding:5px 0;
	font-size:12px;
	position:relative;
}
.tabcontent {
padding: 5px 0px!important;
}
.pagebody {
background-color:#d9edf7;border-color:#bce8f1;color:#31708f
}
.related_posts {
content:"\e369"
}
.icon {
clear: both;
}
.post-likes-widget-placeholder {
background: #333;
	bottom: 15px;
	left: 20px;
	padding: 0 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	-webkit-box-shadow: 0 0 3px #000;
}
.modal-header {
width: 100%; display: block;
}
.dd_inner {
content:'' !important
}
.socialmediasharing {
text-decoration: none !important;
    font-weight: bold !important;
}
.qbt {
width: 20em;
    margin: 0.3em 0.3em 0 0;
    border: 1px solid #ccc;
    padding: 2px;
}
.mobile-grid-100 {
font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa
}
.container-header {
background-position: -48px -32px;
}
.sh-component {
border: 2px solid #398f14;
}
.elementor-col-33 {
width:100%
}
.footer-colmn2 {
background-image:url(data:image/png;base64,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);
}
.kl-blog-post-author-avatar {
overflow:hidden;
}
.mailmunch-forms-before-post {
height:auto;
}
.product_tag-tailoring {
margin-left:28.45303867403315%;*margin-left:28.346655695309746%
}
.no-comments {
content:"\f105";
}
.tabs-outer {
background: url("../../images/icon_sprite.png") no-repeat scroll 0 -500px transparent;
}
.footer-fauxborder-right {
padding:10px;
}
.k1500k10p {
width: 100%;
		float: none;
		text-align: center;
		margin-top: 10px;
}
.header5 {
min-width:100%
}
.buttons-wrapper {
color: #404
}
.nav-below {
display: table;
	content: " ";
}
.col-sm-3 {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: url(../assets/small_right.png) no-repeat top left;
	width: 19px;
	height: 270px;
	margin-right: 0px;
	float: left;
	margin-top: 0px
}
.fauxcolumn-right-outer {
display:block;
}
.notShipped {
padding: 2px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #000000;
	color: #000000;
	background-color: #FFFFFF;
}
.elementor-element-6e48252 {
text-decoration: none;
	background: transparent;
}
.view-display-id-block_4 {
border: 3px solid #F7F7F7;
    display: block !important;
    height: auto;
    width: 100%;
}
.example {
margin: 10px 5px 10px 0;
}
.elementor-element-68a341a {
-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);
}
.item_reivew_tab_menu_wrap {
padding-left:3px !important; color:#1f78da;
}
.adinner {
content:"\f108"
}
.elementor-tab-mobile-title {
background-image: url(images/ui-icons_0073ea_256x240.png);
}
.elementor-element-7f97770 {
color: #a68d6e;
}
.generate-sections-inside-container {
margin-left: 10px !important;
	font-size: 13px !important;
	position: relative !important;
	font-weight: normal !important;
}
.images {
left: 400px;
}
.adpad_div_bottom {
-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
}
.main-cap-bottom {
*zoom:1;
}
.swiper-button-next {

}
.post-summary {
background-position: 0 -578px;
}
.full-width {
clear:both;
overflow: hidden;
background-color: #f3f3f4;
margin-left : 15px ;
margin-right : 15px ;
margin-bottom: 15px;
margin-top: -16px;
background-image: url(images/filet1.png) ;
background-repeat: no-repeat;
background-position: 12px 0px;
}
.post-share-buttons {
content:"\f187"
}
.container_wrap {
font-weight:bold;margin:15px 0 5px;padding:10px 5px 10px 10px;
}
.Toplinks {
display: block;
}
.kl-blog-post-author-details {
border: 1px solid #DDDDDD;
	float: left;
	margin: 0pt 3px;
	padding: 2px;
	height: 50px;
	width:  50px;
}
.minor {
background: #e8edf1;
border-top: 4px solid #c4d3df;
border-bottom: 4px solid #c4d3df;
}
.main_wrapper {
color: #555555 !important;
}
.ei329ekb5 {
border: 0;
	padding: 0;
	margin: 0;
}
.field-items {
float:left;
height:30px;
width:100%;
}
.SSS {
display: none;
}
.site-description {
color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#006dcc;background-image:-moz-linear-gradient(top, #0088cc, #0044cc);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));background-image:-webkit-linear-gradient(top, #0088cc, #0044cc);background-image:-o-linear-gradient(top, #0088cc, #0044cc);background-image:linear-gradient(to bottom, #0088cc, #0044cc);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);border-color:#0044cc #0044cc #002a80;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#0044cc;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.side-container-comment {
background: #1980EC; color: #fff;
}
#footerContent {
width:680px;
 margin-left:auto;
 margin-right:auto;
 background-color:#151515;
}
.line {
display: block;
}
.input-append {
font-size: 10px;display: block;text-transform: lowercase;line-height: 0.3em;
}
.fauxcolumn-outer {
float:left;margin:4px 4px 4px 0;padding:4px
}
.ipsBox_withphoto {
font-family:Tahoma; color: blue; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.format-standard {
padding:5px 5px 5px 5px;
	border:1px solid #c3c3c3;
	float:left;
	margin: 10px 10px 10px 10px;
}
.contentSection {
background-position:-112px -96px
}
.elementor-inner {
display: none !important;
}
.mi-bi {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
.fxb-basis-auto {
content: "\f0e9";
}
.fr-view {
width: 50%;
}
.large {
left: auto;
}
.send-box {
padding-bottom: 75%;
}
.panel-heading {
visibility: visible;
	display: inline-block;
}
.ipsFloatingAction {
background: 0 50% url(../images/list-style-check.png) no-repeat !important
}
.d150k0lo5 {
border:2px solid red;
}
.site-footer {
content: "\f224";
}
.homepage_mycarousel {
text-align:right
}
#et-header {
position:absolute; bottom:0; left:0; background:url(../images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;
}
.text {
display: none;
}
.sticker {
width: 47%;
}
.index_gravatar {
-webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.col4 {
background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box
}
#google_translate_element {
color:#333
}
.elementor-widget-tabs {
clear: both;
}
.HTML {
width: 75%;
}
.mega-menu-toggle {
border:1px solid #ddd;background:#f5f5f5;background:-moz-linear-gradient(top,#fafafa,#f5f5f5);background:-webkit-linear-gradient(top,#fafafa,#f5f5f5);background:-o-linear-gradient(top,#fafafa,#f5f5f5);background:linear-gradient(to bottom,#fafafa,#f5f5f5);border-radius:5px 5px 0 0;box-shadow:0 1px 0 #fff inset;text-shadow:0 1px 0 #fff
}
.fashion {
border-bottom: 1px solid #EBECED; font-weight:normal;
}
.widget_tab_recent {
text-decoration:none;
}
.content_one_right {
	position: absolute;
	top: 89px;
	left: 212px;
	width: 100%;
	height: 100%;
}
.block-l-1 {
border-width:3px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
}
#HTML6 {
height:21px; background:url(images/border.png) 0 0 repeat-x;
}
#header-wrapper {
border-left: 1px solid #111;
	width: 35px;
	background-position: -56px 0px;
}
#summaryContainer-1745211602869808131 {
/* this prevents the navigation overlay from hiding video controls */
    bottom: auto;
    top: 0;
    height: 90%;
}
#summary5300588567714116199 {
text-shadow:none;color:#000;
}
#Image5 {
display: none;
		position:absolute;
		top:20px;
		right:0px;
		list-style-type:none;
		background:#fff;
		border:1px solid #868686;
		width:100px;
}
#generate-section-1 {
float: left;
     margin: 0 0 20px;
}
#maincolumn {
background: none;
    line-height: 1.5;
    margin: 0;
    font-size: 36px;
    text-shadow: 1px 1px 0 rgba(0,0,0,.31);
}
#post_id_65016 {
outline:0;
}
#page-body {
width:16px;height:16px;display:inline;border:1px solid #999;vertical-align:middle;margin:-2px 10px 0 -5px;padding:0;background:#eee;float:none
}
#sig73938 {
color:#e91b23;
}
#additional-information {
float: right;
  width: 45%;
  height: 100%;
}
